﻿#imagePreview {
    width: 100px;
    height: 100px;
    background-size: cover;
    display: inline-block;
}

.name {
    text-transform: uppercase !important;
    vertical-align: text-bottom !important;
}

.position {
    text-transform: capitalize;
    font-weight: normal;
}

li img {
    float: left;
    margin: 5px 15px 15px 0px;
}

.directory {
    padding:10px
}
